@media (max-width: 767px) {
  .elementor-column {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: 1400px;
}


#jet-menu-item-3334 .jet-menu-item-wrapper { border:solid 1px #000!important; background:#460000; color:#fff; padding:8px; border-radius:4px; font-size:16px; }
#jet-menu-item-3334 .jet-menu-item-wrapper:hover { opacity:0.8;}
.page-preloader {
  border-top-color: rgb(150, 4, 0, 0.8)!important;
  border-right-color: rgb(150, 4, 0, 0.8)!important;
  border-left-color: rgb(150, 4, 0, 0.8)!important;
  border-bottom-color: rgb(150, 4, 0, 0.3) !important;
  width: 50px;
  height: 50px;
  border: 8px solid transparent;
}

#logo img { 
  -moz-transition: all .4s ease-in-out;
  -webkit-transform: translate3d(0,0,0);
  transition: all .4s ease-in-out; 
}

.jet-sticky-section--stuck #logo img { 
  max-width: 50%; 
  -moz-transition: all .4s ease-in-out; 
  -webkit-transform: translate3d(0,0,0); 
  transition: all .4s ease-in-out; 
}

.page-preloader {
  border-top-color: #000;
  border-right-color: #000;
}

.elementor-menu-anchor { 
  display: block;
  position: relative;
  top: -125px;
  visibility: hidden;
}

@media (max-width: 767px) {
  .elementor-menu-anchor { 
    display: block;
    position: relative;
    top: -125px;
    visibility: hidden;
  }
}